"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index = require("./ui/index.js");
const index$2 = require("./column/index.js");
require("./colgroup/index.js");
const index$3 = require("./grid/index.js");
const index$1 = require("./table/index.js");
const index$4 = require("./toolbar/index.js");
const zhCN = require("./locale/lang/zh-CN.js");
const index_esm = require("../../@vxe-ui/core/es/index.esm.js");
if (!index_esm.VxeUI.hasLanguage("zh-CN")) {
  const defaultLanguage = "zh-CN";
  index_esm.VxeUI.setI18n(defaultLanguage, zhCN.default);
  index_esm.VxeUI.setLanguage(defaultLanguage);
}
index_esm.VxeUI.setTheme("light");
exports._t = index._t;
exports.config = index.config;
exports.setup = index.setup;
exports.t = index.t;
exports.version = index.version;
exports.VxeColumn = index$2.VxeColumn;
exports.VxeGrid = index$3.VxeGrid;
exports.VxeTable = index$1.VxeTable;
exports.VxeToolbar = index$4.VxeToolbar;
exports.VxeUI = index_esm.VxeUI;
